[FONT]
TAB=Arial,11,ANSI
TIP=Arial,12,ANSI
DIALOG=Arial,11,ANSI
EDIT=Arial,12,ANSI
STAT=Arial,12,ANSI
BUTTON=Arial,12,ANSI
STATIC=Arial,12,ANSI
LIST=Arial,12,ANSI
LISTEX=Arial,12,ANSI
DOT=Courier,11,ANSI

[ABOUTBOX]
NAME=RISO IP-Einstellprogramm

[COMMAND]
DISCARD=FALSE

[DCLIK_MENU]
SUB_MENU=JCSETUP

[IPSET_MENU]
SUB_MENU=IPSET

[SSL_MENU]
SUB_MENU=SSL

[TOOLBAR_MENU]
SUB_MENU=SEARCH,ENVIRONMENT,JCSETUP,HTML

[POPUP_MENU]
SUB_MENU=JCSETUP,HTML

[FILE_MENU]
MENU_STR="&Datei"
SUB_MENU=SEARCH,---,EXIT

[SETUP_MENU]
MENU_STR="&Einstellungen"
SUB_MENU=JCSETUP,ENVIRONMENT

[OPTION_MENU]
MENU_STR="&Optionen"
SUB_MENU=

[HELP_MENU]
MENU_STR="&Hilfe"
SUB_MENU=ABOUT

[SEARCH]
MENU_STR="&Suchen"
EXEC="SEARCH"
ICON=1
TYPE=NORMAL

[EXIT]
MENU_STR="&Beenden"
EXEC="EXIT"
ICON=9
TYPE=NORMAL

[JCSETUP]
MENU_STR="&Netzwerkkonfiguration..."
EXEC="JCSETUP"
ICON=5
TYPE=SELECT

[HTML]
MENU_STR="&Druckkonsole starten"
EXEC=HTTP
ICON=2
TYPE=SELECT

[IPSET]
MENU_STR="&IP-Adresseinstellung..."
EXEC="IPSETUP.EXE"
OPTION="-l#L -E#E -X#X -Y#Y  -M#M -noip"
TYPE=NORMAL

[ENVIRONMENT]
MENU_STR="&Umgebung..."
EXEC="ENV"
TYPE=NORMAL
ICON=10

[SSL]
MENU_STR="SSL-Prüfung"
EXEC=SSLCheckPswd.exe
OPTION=-i#I -l#L
TYPE=NORMAL

[ABOUT]
MENU_STR="&Info..."
EXEC="ABOUT"
TYPE=NORMAL

[RESET]
MENU_STR="&Rückstellung"
EXEC="RESET"
TYPE=RCHECK

[TCP]
MENU_STR="&TCP/IP-Protokoll verwenden"
EXEC="TCP"
ICON=7
TYPE=CHECK

[IPX]
MENU_STR="&IPX/SPXProtokoll verwenden"
EXEC="IPX"
ICON=8
TYPE=CHECK

[STATIC]
QUIT="Beenden?"
COUNT="%d RISO Controller wurde gefunden."
INPUT="Ungültiger %s-Eingabewert"
COMMU="Ein Kommunikationsfehler ist aufgetreten."
CANCEL="Die Eingabedaten werden verworfen. Sind Sie sicher?"
FACTORY="*** Alle Einstellungen werden auf die Farbrikeinstellwerte rückgestellt. Sind Sie sicher? ***"
SETTING="Die Einstellungen werden zum Netzwerkgerät übertragen. Sind Sie sicher?"
PASSWORD="Ungültiges Passwort!"
PASSWORD1="Das neue und das Bestätigungspasswort sind nicht gleich."
RESET="Das Netzwerkgerät wird rückgestellt. Sind Sie sicher?"
PRINT="Ein selbstdiagnostischer Probedruck wird ausgeführt. Sind Sie sicher?"
RESTART="Das Netzwerkgerät neu starten."
UPDATE="Die Aktualisierung der Konfiguration war erfolgreich."
INIT="Initialisierung erfolgreich"
IPSET="IP-Adresseinstellung erfolgreich"
PROTO="Es ist kein gültiges Protokoll gewählt."
LISTMAX="Keine weitere Registrierung möglich."
IPERROR="Ungültige IP-Adresse."
NWERROR="Ungültige Netzwerknummer."
IPALREADY="Eingegebene IP-Adresse war schon registriert."
NWALREADY="Eingegebene Netzwerknummer war schon registriert."
IPINPUT="Keine IP-Adresse eingestellt Einstellen?"

[TITLE]
MAIN="RISO IP-Einstellprogramm"
ENVIRONMENT="Umgebung"
JCSETUP="Netzwerkkonfigration"
TCPIP="TCP/IP-Einstellung"
NETWARE="NetWare-Einstellung"
PSERVER="Erweiterte Druckerserver-Einstellung"
RPRINTER="Erweiterte Einstellung des Remote-Printerservers"
ETHERTALK="AppleTalk-Einstellung"
SNMP="Erweiterte SNMP-Einstellung"

NETBEUI="NetBEUI-Einstellung"
BINDERY="Erweiterte Bindery-Moduseinstellung"
CONNECT_FSERV="Dateiserver"
CONNECT_PSERV="Druckerserver"
NDS_TREE="NDS Baum"
SMTP_CON1="Sendekondition 1"
SMTP_CON2="Sendekondition 2"
SMTP="Erweiterte SMTP-Einstellung"
SMTPSIG="Signatureinstellung"
USERCHECK="Benutzerdefiniert Einstellung aktivieren"
USER1="Benutzerdefinierte Einstellung 1"
USER2="Benutzerdefinierte Einstellung 2"
USER3="Benutzerdefinierte Einstellung 3"
USER4="Benutzerdefinierte Einstellung 4"
DETAIL="Erweiterte Einstellung"
DNS="DNS-Servereinstellung"
PASS="Passworteinstellung"

PRINTERP="Erweiterte Einstellung des Drucker-Ports"
PIO="Erweiterte Einstellung des Paralleler Hafen"
SIO="Erweiterte Serienanschlussport-Einstellung"
NDS="Erweiterte NDS-Einstellung"
ERROR="Fehlermeldung"
PASSWORD="Passworteingabe"
IPSETUP="IP-Adresseinstellung"
INFO="Meldung"
LOGIN="Anmeldungsfehler"

[BUTTON]
INIT="Initialisierung"
OK="OK"
SETUP="Einstellungen"
CANCEL="Abbrechen"
NEXT="&Weiter >"
PREV="< &Zurück"
YES="&Ja"
NO="&Nein"
EXIT="Beenden"
QUIT="&Beenden"
FINISH="&Fertig stellen"
SKIP="&Überspringen"
REFERENCE="&Referenz"
CHANGE="&Ändern"
STANDARD="&Standardeinstellung"
TCP_CHECK="TCP/IP-Protokoll verwenden"
IPX_CHECK="NetWare-Protokoll verwenden"
NW_AUTO="Automatisch das zu durchsuchende Netzwerk erkennen."
NW_SET="Das zu durchsuchende Netzwerk erkennen."
DELETE="&Löschen"
ADD="&Registrieren"
TCP_USE="TCP/IP-Protokoll verwenden"
IPX_USE="NetWare-Protokoll verwenden"
TALK_USE="AppleTalk-Protokoll verwenden"
NB_USE="NetBEUI-Protokoll verwenden"
RARP="RARP verwenden"
DHCP="DHCP verwenden"
PSERVER="Druckerserver"
RPRINTER="Remote-Printer"
PSERVER_DETAIL="Druckerservereinstellung..."
RPRINTER_DETAIL="Erweiterte Einstellung des Remote-Printer-Servers..."
NDS_SET="NDS-Einstellung..."
BINDERY="Bindery-Einstellung..."

BIN="Bindery"
NDS="NDS"
NDS_MODE="NDS-Modus"
TREE="Baum anzeigen"
FILE="Dateiausgabe"
HPC="HP JetAdmin verwenden"
SMTP_USE="SMTP-Protokoll verwenden"
POP_USE="POP-Protokoll verwenden"
SMTP_CON1="Übertragungskondition 1..."
SMTP_CON2="Übertragungskondition 2..."
DETAIL="Erweiterte Einstellung..."
SMTPSIG="Signatureinstellung"
APOP="APOP verwenden"
RECEIVE_DELETE="Empfangenes Email löschen"
START_RECEIVE="Email beim Aufstarten empfangen"
TIMESTAMP="Zeitzonenkorrektur des Zeitstempels"
USERCHECK="Benutzerdefinierung verwenden"
USER1="Benutzerdefinierte Einstellung 1..."
USER2="Benutzerdefinierte Einstellung 2..."
USER3="Benutzerdefinierte Einstellung 3..."
USER4="Benutzerdefinierte Einstellung 4..."
DISCARD="Vorherige RISO PRINTER-Modelle auch suchen."
DNS="DNS-Server..."
PASS="Wurzelpassworts ändern..."

ENABLE_TRAP="Authen Trap aktivieren"
BANNER="FTP/LPD-Banner verwenden "
PIO_DETAIL="Erweiterte Parallelport-Einstellung..."
SIO_DETAIL="Erweiterte Serienanschlussport-Einstellung..."
GUEST="Gastbenutzer (nur lesen)"
PRINTER_TRAP="Printer Trap-Einstellung..."
TRAP_ENABLE="Printer Trap verwenden"

[LABEL]
IPADDRESS="IP-Adresse"
ENADDRESS="Ethernet-Adresse"
BROADCAST="Broadcast-Einstellung"
SUBNETMASK="Subnet-Maske"
GATEWAY="Standard-Gateway"
PASS1="Altes Passwort"
PASS2="Neues Passwort"
PASS3="Neues Passwort nochmals eingeben"
ROOT="Wurzelpasswort"
PASSWORD="Einloggpasswort"
PACKET_TYPE="Frametyp"
PORT_NAME="Druckername"
MODE="Betriebsmodus"

CONNECT_FSERV="Zu vebindender Dateiserver "
CONNECT_PSERV="Zu vebindender Druckerserver"
TIMEOUT="Job-Zeitablauf"
POLLING="Job-Abfragintervall"
SEC="(Sek.)"
NDS_TREE="NDS Baum-Name"
NDS_CONTEXT="NDS Kontext"
PORTSET="Port-Einstellung"
PORTNAME="Portname"
TALK_PORT="AppleTalk-Druckername"
TALK_PS="PostScript-Übertragungseinstellung"
TALK_ZONE="Zonenbezeichnung"
INPUTPASS="Passworteingabe:"

AUTHENTIC_COMMUNITY="Authentifizierung-Gemeinschaftsname"
TRAP_COMMUNITY="Trap-Gemeinschaft"
TRAP_ADDRESS="Trap-Notifikationsadresse"
MIB_II="MIB-II Einstellpunkte"
SYSCONTACT="SysContact"
SYSNAME="SysName"
SYSLOCATION="SysLocation"
DEFAULT_TTL="DefaultTTL"

LAN="LAN Interface"
BINDERY="Bindery-Modus"
SETUPRENEW="Änderung von Einstellpunkten"
WORKGROUP="Werkgruppe"
COMMENT="Bemerkung"
SELECT_FSERV="Wählbare Dateiserver"
SELECTED_FSERV="Gewählter Dateiserver"
SELECT_PSERV="Wählbare Druckerserver"
SELECTED_PSERV="Gewählter Druckerserver"
SELECT_CON="Wählbare Konditionen"
SELECTED_CON="Gewählte Kondition"
SMTP_CON="Übertragungskonditionen"
SMTPPORT="SMTP-Portnummer"
SENDRETRY="Anzahl Wiederholversuche"
INTERVAL="Prüfintervall"
SIGLINE="Signatur"
SIGLINE1="Signaturlinie 1"
SIGLINE2="Signaturlinie 2"
SIGLINE3="Signaturlinie 3"
SIGLINE4="Signaturlinie 4"
POPSERVER="POP-Servername"
POPLOGIN="POP-Benutzername"
POPPASSWORD="POP-Passwort"
POPPORTNUM="POP Port Number"
MAILLIMIT="Emailempfangseinschränkung"
KBYTE="(KB)"
FILTER="Filtereinstellung"
SENDADDR1="Bestimmungsadresse 1"
SENDADDR2="Bestimmungsadresse 2"
REPLYTOADDR="Herkunftsadresse"
SMTPSERVER="SMTP-Servername"
DNSADDR_P="DNS-Server"
TIMEZONE="Lokalzeitzone"
MAILRECEIVE="Empfangsprüfintervall"
MINUTE="(Min.)"
USERSETUP="Benutzerdefinierte Einstellung"
NW_MACHINE_NAME="Druckerservername"
NB_MACHINE_NAME="Computername"

NORMAL_CONV="Keine Einstellung der Konversionsabgabe"
KANJI_CONV="Kanji Konversionsabgabeeinstellung"
BOJSTRING="BOJ-String"
EOJSTRING="EOJ-String"
PRINT_TYPE="Druckeremulation"
TAB_SIZE="Tabulatorgröße"
PAGE_WIDTH="Dokumentraster"
PAGE_LENGTH="Linien pro Seite"
PORT_TYPE="Zweirichtungsdruckmodus"
PORT_MODE="Centronics-Interface-Timing"
SELECT_LEVEL="Eingabestufe wählen"

SPEED="Baudrate"
DATA_BIT="Datenbitlänge"
PARITY_BIT="Paritätsbit"
STOP_BIT="Stopbitlänge"
HARD_FLOW="Hardware-Flusskontrolle"
SOFT_FLOW="Software-Flusskontrolle"

TIMEOUTSET="Ablauf (1 - 60 Sek)"
POLLINGTIME="Abfragezeit (20 - 180 Sek)"
RETRY="Anzahl Wiederholversuche (1 - 5)"
DATA_COM="Zur Zeit der Datenübertragung"
PRN_SEARCH="Bei Druckersuche"
COMM_ERROR="Ablaufzeiteinstellung"
MODEL_NAME="Modellbezeichnung"
EA_ADDRESS="Ethernet-Adresse"
IP_ADDRESS="IP-Adresse"
MACHINE_NAME="Druckerservername"
PROTOCOL="Protokoll"

TRAP_TYPE="Printer Trap-Typ"
TRAP_ADD="Trap-Notifikationsadresse"
TRAP_UDP="Adresse (UPD)"
TRAP_IPX="Adresse (IPX)"

[CONDITION]
CON1="Offline"
CON2="Kein Papier"
CON3="Druckerfehler"
